Subject: New Reply Received - Re: Your order has been cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 07 Nov 2020 21:32:27 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Your order has been cancelled  Ticket comment <div dir="auto">Hello Centrepoint<div dir="auto"><br></div>
<div dir="auto">What happened about my refund</div>
<div dir="auto"><br></div>
<div dir="auto">When it will get 119 SR refund amount ? Already it's 10 days still I not received my amount back .</div>
<div dir="auto">I have attached screenshot of order </div>
<div dir="auto">Please make as much as possible to refund my money.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks </div>
<div dir="auto">Mohammed Irshad</div>
<div dir="auto">0534806647</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Nov 5, 2020, 1:19 AM Mohammed Irshad &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hello Centrepoint<div dir="auto"><br></div>
<div dir="auto">What is the problem to refund my money?</div>
<div dir="auto">Why it takes soo long already it's 1 wek </div>
<div dir="auto">119 SR. </div>
<div dir="auto">I have to make order again Soo refund my amount </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
<div dir="auto">Mohammed Irshad </div>
<div dir="auto">0534806647</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, Nov 3, 2020, 11:24 AM Mohammed Irshad &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hello Centrepoint<div dir="auto"><br></div>
<div dir="auto">Why it takes soo long. What is the problem ?</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, Nov 3, 2020, 6:55 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Mohammed,</div>
<div><br></div>
<div>Thank you for your response.</div>
<div><br></div>
<div dir="ltr">We are sorry to inform you that due to some technical issue your refund in MADA card is taking longer than usual and we are working on this issue. However, your refund will take 2 - 3 weeks for the refund to reflect in the your account.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043164199802'>Screenshot_20201108_003046.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043164199803'>Screenshot_20201108_003039.jpg</a><br />3. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043164199804'>Screenshot_20201108_003051.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1632277